﻿/*fix form to center*/
body {
	overflow: auto!important;
	FONT-FAMILY : Verdana, Arial, Helvetica, sans-serif!important; 
}
form {
	width:976px;
	margin-left: auto;
	margin-right: auto;
}
.s4-title
{
padding-left:0px!important;
background-color:white;
}
/*end*/

/*Top Navigation*/
.root>li>a
{
	display:none !important;
}

.dynamic>.dynamic-children>a>span.additional-background {
background-image:url('/sites/amfirstreit/Style%20Library/CorporateWebsite/images/globalnavigation/arrow-right.gif')!important;
background-position:right center ;
background-repeat:no-repeat;

}
.static> .dynamic-children>a>span.additional-background {
	background-image: none !important;
}

#s4-topheader2
{
background-image:url('/sites/amfirstreit/Style%20Library/CorporateWebsite/images/globalnavigation/TopNav.gif')!important;
background-repeat:repeat-x;

}

.s4-tn li.static > .menu-item{
/* [ReplaceColor(themeColor:"Dark2")] */ color:#3b4f65;
white-space:nowrap;
border:0px solid #dd8181;
border-right:2px solid #dd8181;
padding:6px 10px;
display:inline-block;
height:17px;
vertical-align:middle;
color:white;
font-size:15px;
}
.s4-tn ul.dynamic{
/* [ReplaceColor(themeColor:"Light2")] */ background-color:white;
/* [ReplaceColor(themeColor:"Dark2-Lighter")] */ border:1px black solid;border-bottom:0px black solid;
}
.s4-tn li.dynamic > .menu-item{
display:block;
padding:6px 10px;
white-space:nowrap;
font-weight:normal;
background-color:#d00000;
border-bottom:1px black solid;
color:white;
font-size:14px;
}
.s4-tn li.dynamic > a:hover{
font-weight:normal;
/* [ReplaceColor(themeColor:"Light2-Lighter")] */ background-color:#a80101;
}
.s4-tn li.static > a:hover
{
/* [ReplaceColor(themeColor:"Accent1")] */ color:#44aff6;
text-decoration:none;
color:white;
}
.s4-toplinks .s4-tn a.selected{
/* [RecolorImage(themeColor:"Light1")] */ background:url("/sites/amfirstreit/Style%20Library/CorporateWebsite/images/globalnavigation/TopNav.gif") repeat-x left top;
/* [ReplaceColor(themeColor:"Accent1",themeTint:"0.35")] */ background-color:#ccebff;
/* [ReplaceColor(themeColor:"Accent1",themeShade:"0.20")] */ color:white;
padding:6px  5px;
margin:0px 0px;
height:17px;
color:white;
border:0px solid #dd8181;
border-right:2px solid #dd8181;
}
.s4-toplinks .s4-tn a.selected:hover{
/* [ReplaceColor(themeColor:"Dark2")] */ color:white;
}
/*end*/

/*Breadcrumb*/
.subLink_text,.subLink_text A,.subLink_text A:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif!important; 
	font-size:16px!important;
	color:black!important;
	font-weight:bold;
	text-decoration:none;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;
}
.s4-title
{
	min-height:30px;
}
.footer
{
color:black;
font-size:12px;
font-family: Arial, Helvetica, sans-serif!important; 
line-height:18px;
}
/*end*/
/*FAQs*/
/*FAQs*/
.glossymenu{
margin: 5px 0!important;
padding: 0;
width: 100%; /*width of menu*/
border-bottom-width: 0;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
color:#000000;
}
.glossymenu a.menuitem {
	/*background: #E9E9E9;*/
	/*color: #000000;*/
	display: block;
	padding-left: 1px;
	text-decoration: none;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;	
	border:1px solid #DEE1F0;
}

.glossymenu a.menuitem:visited{
	/*background: #d00000;	color: #FFFFFF;*/
}
.glossymenu a.menuitem:active{
	/*background: #d00000;	color: #FFFFFF;*/
}
.glossymenu a.menuitem:hover{
	/*background: #d00000;	color: #FFFFFF;*/
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background:#ffffff;
    background-color: #FDFFC8;
    border-color: #DEE1F0;
    border-right: 1px solid #DEE1F0;
    border-style: solid;
    border-width: 0 1px 1px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 10px;
	color:#000000;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
/*margin: 0;*/
padding: 0;
}

.glossymenu div.submenu ul li{
	/*display: block;*/
	color: black;
	text-decoration: none;
	padding: 2px 0;
	padding-left: 10px;
	font-family: Arial;font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.solidmenu{
margin: 0px;
padding: 0;
width: 100%; /*width of menu*/
}
.solidmenu a:link, .solidmenu a:visited, .solidmenu a:active {
	background: #d00000;
	color: #FFFFFF;
	display: block;
	padding-left: 8px;
	text-decoration: none;
	font-family: Arial;font-size: 12px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	font-weight: bold;
}

.solidmenu a:hover {
background: #d00000;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	font-family: Arial;font-size: 12px;
	padding-left: 8px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	font-weight: bold;
}

.glossary a:link, .glossary a:visited{
	display: block;
	background: #d000000;
	font-size: 12px;	
	text-decoration: none;
	color: #000

}
.glossary a:active  {
	background: #d00000;
	color: #FFFFFF;	text-decoration: none;

}

.glossary a:hover {
	background: #d00000;
	color: #FFFFFF;	text-decoration: none;

}
.glossarytitle {
	font-family: Arial;font-size: 40px;
	line-height: 59px;
	font-weight: normal;
	color: #6DA6CF;
}
.off {
    background-color: #e9e9e9;
    font-family: Arial,Helvetica,sans-serif!important;
    font-size: 12px!important;
    color:#000000!important;
}
.on {
    background-color: #d00000;
    color: #FFFFFF !important;
    font-family: Arial,Helvetica,sans-serif !important;
    font-weight: bold !important;
    font-size:12px!important;
}
.faqtitle {
    border: 0px solid #DEE1F0;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin-top: 0.5em;
    padding: 1px;
    padding-left:10px;

}
.faqcontent {
    background-color: #ffffff;
    border-color: #DEE1F0;
    border-right: 0px solid #DEE1F0;
    border-style: solid;
    border-width: 0 0px 0px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 10px;
    color:#000000;
}
/*end*/
